.pt9 {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.pt9:hover {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
.duan {
	font-size: 11pt;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}
.duan1 {
	font-size: 9pt;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
body{
	font-size: 9pt;
	color: #000000;
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}
.zi{font-size: 11pt;color: #000000;text-decoration: none; font-family:΢���ź�}
.duan2 {
	font-size: 9pt;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.duan3 {
	font-size: 9pt;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.duan4 {
	font-size: 10pt;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
}
.datacollect{
	height: 60px;
	border: solid 1px red;
}